QTDOC(1)

NAME
qtdoc - Abre unha páxina de axuda de en

SYNOPSIS

qtdoc [nomeClase]

DESCRICIóN

qtdoc abre unha páxina de axuda deen. De indicarse nomeClase, abrirá a axuda desa clase. De non indicarse abrirase a páxina inicial da axuda de. nomeClase non é sensíbel á capitalización.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de

AMBIENTE

QTDIR
    O directorio baixo o cal está instalada. A páxina inicial da axuda dedebería estar en $QTDIR/doc/html.

EXEMPLOS

Para mostrar a axuda da clase QString:

    qtdoc QString

CONSULTE TAMéN

kdedoc(1), assistant(1)

AUTORES

Esta páxina de manual foi elaborada por Ben Burtonbab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.